@charset "utf-8";
/* SCGS Jamboree */

/*html, body {
  height: 100%;
  margin-bottom: 1px;
  padding: 0;
}*/

@font-face {
	font-family: 'Nunito Sans';
	src: url('fonts/NunitoSans-Black.eot');
	src: url('fonts/NunitoSans-Black.eot?#iefix') format('embedded-opentype'),
		url('fonts/NunitoSans-Black.woff2') format('woff2'),
		url('fonts/NunitoSans-Black.woff') format('woff'),
		url('fonts/NunitoSans-Black.ttf') format('truetype'),
		url('fonts/NunitoSans-Black.svg#NunitoSans-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Nunito Sans';
	src: url('fonts/NunitoSans-Bold.eot');
	src: url('fonts/NunitoSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/NunitoSans-Bold.woff2') format('woff2'),
		url('fonts/NunitoSans-Bold.woff') format('woff'),
		url('fonts/NunitoSans-Bold.ttf') format('truetype'),
		url('fonts/NunitoSans-Bold.svg#NunitoSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Nunito Sans';
	src: url('fonts/NunitoSans-Regular.eot');
	src: url('fonts/NunitoSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/NunitoSans-Regular.woff2') format('woff2'),
		url('fonts/NunitoSans-Regular.woff') format('woff'),
		url('fonts/NunitoSans-Regular.ttf') format('truetype'),
		url('fonts/NunitoSans-Regular.svg#NunitoSans-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}


html, body {
	padding:0;
	margin:0;
}

body {
	font-family: 'Nunito Sans', sans-serif;
background: #e2a548;
background: -moz-linear-gradient(left,  #e2a548 33%, #cf6823 100%);
background: -webkit-linear-gradient(left,  #e2a548 33%,#cf6823 100%);
background: linear-gradient(to right,  #e2a548 33%,#cf6823 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2a548', endColorstr='#cf6823',GradientType=1 );

	}

a {
	color:#b92121;
	text-decoration:underline;
}

a:hover {
	color:#eb1d1d;
}

a:visited {
	color:#b92121;
}

* {
    box-sizing: border-box;
}

img {
	opacity:0.999;
	filter:alpha(opacity=99.99);
}

a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
}

img {
	border:0;
}

a img {
	border:0;
}

.rightimg15 {
	display:block;
	float:right;
	width:15%;
	margin:0 0 1em 1em;
}

.rightimg20 {
	display:block;
	float:right;
	width:20%;
	margin:0 0 1em 1em;
}

.style01 {
}

.clearboth {
	display:block;
	clear:both;
}

.clearboth0 {
	display:block;
	clear:both;
	height:1px !important;
	line-height:1px;
}

.vertalign {
	position: relative;
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


.videowrapper {
	margin:0 auto;
	width:100%;
	height:auto;
}

.videoplayer {
    position: relative;
	margin:0 auto;
    padding-bottom: 35.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.videoplayer iframe,
.videoplayer object,
.videoplayer embed {
	text-align:center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sp1x {
	display:inline-block;
	width:1em;
}

.sp2x {
	display:inline-block;
	width:2em;
}

.sp3x {
	display:inline-block;
	width:3em;
}

.chkmk1 {
	display: inline-block;
	color:#038733;
	margin:0 0 0 .4em;
}

input {
	font-family: 'Nunito Sans', sans-serif;
}

input[type=submit] {
	border:none;
}


.button-green {
	background:#0a623c;
}

.button-green2 {
	background:#0a623c;
}

.button-green:hover {
	color:#fff !important;
	background:#49886d;
}

.button-red {
	background:#872323;
}

.button-red2 {
	background:#872323;
}


.button-red:hover {
	color:#fff !important;
	background:#934d4d;
}

.button-blue {
	background:#5F7CC4;
}

.button-blue:hover {
	color:#fff !important;
	background:#000;
}

.button-orange {
	background:#c2ac1b;
}

.button-orange:hover {
	color:#fff !important;
	background:#b5a56f;
}

.button00 {
	display:inline-block;
	font-weight:900;
	text-transform:uppercase;
	font-size:1.2em;
	color:#fff !important;
	text-decoration:none;
	padding:.6em .6em;
	margin:.2em 0;
}

.button100 {
	display:block;
	width:100%;
	font-weight:900;
	text-transform:uppercase;
	font-size:1.6em;
	text-align:center;
	color:#fff !important;
	text-decoration:none;
	padding:.6em 0;
	margin:.2em 0;
}

.button01 {
	display:inline-block;
	font-weight:bold;
	text-transform:uppercase;
	font-size:1em;
	color:#fff !important;
	text-decoration:none;
	padding:.4em .8em;
	margin:.2em 0;
}

.button01 strong {
	font-weight:900;
}

.list01, .list01 a {

}

.list02 {
	list-style:disc;
}

.list02 li {
	display:list-item;
	margin:0 0 0 1em;
	font-weight:bold;
	font-size:1.4em;
}

.list03 {
	margin:0 0 0 0;
}

.list04 {
}

.list04 li {
	margin:0 0 0 1em !important;
}

.printonly {
	display:none;
}

/* Mobile Layout: 480px and below. */


.gridContainer {
}

.break-mob {
	display:inline;
}

#LayoutDiv1 {
	font-size:1rem;

}

.showdt {
	display:none;
}



.formcell, .formarea {
	font-family: 'Nunito Sans', sans-serif;
	height:auto;
	border:none;
	padding:.5em 1em;
	margin:0 0 2% 0;
	background:#fff;
}

.fc01, .fc02 {
	display:inline-block;
	width:100%;
}

.fc03 {
	display:inline-block;
	width:auto;
	margin:0 0 0 3rem;
}

.placeholder { 
   font-family: 'Nunito Sans', sans-serif;
   font-size:1em;   color:#000;
}

::-webkit-input-placeholder {
   font-family: 'Nunito Sans', sans-serif;
   font-size:1em;   color:#000;
}

:-moz-placeholder { /* Firefox 18- */
   font-family: 'Nunito Sans', sans-serif;
   font-size:1em;   color:#000;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family: 'Nunito Sans', sans-serif;
   font-size:1em;   color:#000;
}

:-ms-input-placeholder {
   font-family: 'Nunito Sans', sans-serif;
   font-size:1em;   color:#000;
}

.nocaps {
	text-transform: none !important;
}

h1 {
	font-weight:900;
	text-transform:uppercase;
	color:#000;
	font-size:1.3rem;
	margin:0 0 1rem 0;
	padding:0;
}

.hspec_gen {
	color:#500062 !important;
	text-shadow:2px 2px 0px #eee;
}

.hspec_jam {
	color:#0B3766 !important;
	text-shadow:2px 2px 0px #eee;
}

.hspec_jfree {
	color:#306918 !important;
	text-shadow:2px 2px 0px #eee;
}

h2 {
	font-weight:900;
	text-transform:uppercase;
	color:#000;
	font-size:1.2rem;
	margin:0 0 1rem 0;
	padding:0;
}

.hnbm {
	margin:0 !important;
}

h2 b {
	color:#A00002;
	font-weight:900 !important;
}

.h2_jamsched {
	display: inline-block !important;
	margin:0 1em 1.6em 0;
}

h3 {
	font-weight:900;
	color:#000;
	font-size:1rem;
	margin:0;
	padding:0;
}

h4 {
	font-weight:900;
	color:#000;
	font-size:1rem;
	margin:0 0 1.2rem 0;
	padding:0;
}

h5 {
	display:inline-block;
	margin:0;
	padding:0;
	font-weight:900;
	font-size:1rem;
}

h6 {
	font-weight:900;
	color:#000;
	font-size:1rem;
	margin:0 0 0 0;
	padding:0;
}

#bgholder {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	background: #5f7cc4;
	/*background: -moz-linear-gradient(top, #5f7cc4 15%, #f7f685 85%);
	background: -webkit-linear-gradient(top, #5f7cc4 15%,#f7f685 85%);
	background: linear-gradient(to bottom, #5f7cc4 15%,#f7f685 85%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f7cc4', endColorstr='#f7f685',GradientType=0 );*/
}

#bgholder img {
	position:absolute;
	bottom:0;
	left:0;
	height:auto;
	width:100%;
}

#header {
	position:relative;
	width:90%;
	margin:1% auto 0 auto;
	text-align:center;
}

#header img {
	width:100%;
}

#soctop {
	position:relative;
	width:90%;
	margin:1em 5%;
	text-align:center;
}

#soctop img {
	width:10%;
}


#menuholder {
	position:relative;
	top:0;
	bottom:auto;
	left:0;
	right:auto;
	width:90%;
	margin:1rem auto 0 auto;
	padding:0;
	overflow:hidden;
	text-align:left;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight:bold;
	font-size:1.2rem;
	background:#fff;
}

#menuholder a {
	display:inline-block;
	margin:0;
	color:#000;
	text-decoration:none;
	border-bottom:3px solid rgba(0,0,0,0.00);
}

#menuholder a:hover {
	border-bottom:3px solid #b92121;
}

.topmenu li {
	display: block;
}

#contentholder {
	position:relative;
	top:0;
	bottom:auto;
	left:0;
	right:auto;
	width:90%;
	margin:1rem auto;
	padding:1rem;
	overflow:hidden;
	text-align:left;
	font-size:1rem;
	background:rgba(255,255,255,0.80);
}

.layoutcol01 {
}

.layoutcol01 img {
	webkit-filter: hue-rotate(220deg);
	filter: hue-rotate(220deg);
}

.layoutcol02 {
}


.rightbox1 {
	position:relative;
	float:none;
	width:90%;
	padding:10px;
	clear:right;
	background:#003D74;
	color:#fff;
	margin:0 0 2% 0;
}

.rightbox1 h2 {
	margin:0 0 15px 0;
	padding:0;
	font-size:20px;
	color:#fff;
}

.rightbox1 a {
	color:#fff;
	font-weight:bold;
	display:inline-block;
	margin:5px 0;
}


.speakerlist {
	columns:1;
}

.speaker_hs {
	display:block;
	float:left;
	width:16%;
	margin:0 4% 0 0;
}

.speaker_det {
	display:block;
	float:left;
	width:80%;
	margin:0;
}

.simpletable1 {
	width:100%;
	max-width:100%;
	background:#eee;
	table-layout:fixed !important;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.simpletable1 th {
	padding:1% 1% .8% 1%;
	color:#e6e6e6;
	background:#5b5b5b;
	text-align:left;
	font-weight:normal;
	border:2px solid #fff;
}

.simpletable1 td {
	vertical-align:middle;
	word-break:break-all;
}

.simpletable1 td {
	padding:1% 5px;
	border:2px solid #fff;
}

.simpletable1 tr:nth-child(even){
	background:#eee;
}

.simpletable1 tr:nth-child(odd){
	background:#dadada;
}

.prezlisttable {
	background:none;
}

.prezlisttable a {
	text-decoration:none;
	color:#000;
}

.prezlisttable th {
	text-align:center;
}


.prezlisttable td {
	font-size:.9em;
	position:relative;
}

.prezcol01 {
	width:auto;
}

.prezlisttable::after, .sched_list::after {
	display:block;
	clear: both;
	width:80vw;
	margin:.4em 0 2em 0;
	content:"B = Beginner, I = Intermediate, A = Advanced";
	background: none !important;
}

.sched_jfree .prezlisttable::after, .sched_jfree  .sched_list::after {
	content:"";
}


.prezlisttable a {
	text-decoration:none;
	color:#000;
}

.prezlisttable th {
	text-align:center;
}

.prezlisttable td {
	font-size:.9em;
	position:relative;
}

.calbox {
	float:right;
	width:auto;
	text-align:center;
	margin:0 0 10em 4em;
}

.calbox2 {
	float:left;
	width:13em;
	text-align:center;
	margin:0 2em 0 0;
}


.calbox b {
	display:block;
	margin:.3em 0 0 0;
	font-size:1.2em;
	font-weight:700;
}

.calbox h3 {
	font-size:1.6em;
	margin:0 0 .2em 0;
}

.caldate {
	width:100%;
	border:3px solid #000;
}

.caldate h3 {
	display:block;
	margin:0;
	padding:.2em 0;
	width:100%;
	color:#fff;
	font-family:"Times New Roman", serif;
	font-style:italic;
	background:#224685;
}

.caldate_jam h3 {
	background:#224685;
}

.caldate_gen h3 {
	background:#421891;
}

.caldate h4 {
	display:block;
	width:100%;
	color:#fff;
	font-size:3em;
	font-weight:900;
	text-transform:uppercase;
	border-top:4px solid #000;
	background:#4c78bb;
}

.caldate_jam h4 {
	background:#4c78bb;
}

.caldate_gen h4 {
	background:#9985bf;
}

.caldate h5 {
	display:block;
	margin:0;
	padding:0;
	line-height:.9em;
	width:100%;
	color:#000;
	font-size:7em;
	font-weight:900;
	border-bottom:4px solid #4c6ebb;
}

.caldate_jam h5 {
	border-bottom:4px solid #4c6ebb;
}

.caldate_gen h5 {
	border-bottom:4px solid #9985bf;
}

.caldate h6 {
	margin:0;
	padding:0 .4em;
	color:#000;
	font-size:1.8em;
	font-weight:900;
	text-transform:uppercase;
}


.sched_list {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

.sched_head {
	position:relative;
	margin:0;
	padding:.6em 0;
	color:#fff;
	font-size:.8em;
	text-align:center;
	font-weight:bold;
}

.sched_head:nth-child(even), .sched_list_col:nth-child(even) .sched_head {
	background:#444;
}

.sched_head:nth-child(odd), .sched_list_col:nth-child(odd) .sched_head {
	background:#333;
}

.sched_item {
	position:relative;
	padding:.6em .8em 1.2em .8em !important;
	border:1px solid #aaa;
	flex-grow:1;
}

.sched_item hr {
	border:2px solid #000;
}

.followedby {
	display:block;
	width:100%;
	margin:0 0 .8em 0;
	padding:.2em 0;
	background:#222;
	text-align: center;
	color:#fff;
	font-weight: bold;
}

.sched_list .sched_head, .sched_list .sched_item {
	width:100%;
}

.sched_list_col {
	display:flex;
	flex-wrap:wrap;
	width:100%;
}

.sched_list_col .sched_item {
	width:50%;
}

.sched_list .sched_list_col .sched_head {
	width:100%;
}

.sched_list .sched_list_col .sched_item {
	height:12em;
}

.sched_list .sched_list_col .sched_item_skinny {
	height:auto;
}


.not_rec {
	font-weight: bold;
	color:#A60002;
}

.sched_item:nth-child(even), .sched_list_col:nth-child(even) .sched_item {
	background:#eee;
}

.sched_item:nth-child(odd), .sched_list_col:nth-child(odd) .sched_item {
	background:#dadada;
}

.sched_item .sesstitle a {
	font-weight: bold;
	text-decoration:none;
	color:#000;
}

.sched_item .sessspeaker a {
	text-decoration:none;
}

.sched_item .sesstitle a:hover, .sched_item .sessspeaker a:hover {
	text-decoration:underline;
}

.tog_det {
	display:inline;
	margin:0 0 0 .6em;
	background:#00547E;
	color:#fff;
	font-size:.8em;
}

.sched_item .tog_det:hover {
	cursor: pointer;
}

.sesstitle .tog_det {
	padding:.1em .4em;
	background:#00547E;
}

.sessspeaker .tog_det {
	padding:.2em .4em;
	background:#4d2267;
}

.sesssel {
	position:absolute;
	top:0;
	right:0;
}

.sesssel .tog_sel {
	display:inline-block;
	width:1.2em;
	height:1.2em;
	background:#fff;
	border:1px solid #333;
	text-align:center;
}

.tog_sel:hover {
	background:#aaa;
	cursor: pointer;
}

.sessid {
	position:absolute;
	top:.2em;
	left:0em;
	font-weight:bold;
}

.sessperm {
	display:none;
}

.sessdate {
	position:absolute;
	top:.2em;
	right:.6em;
	font-weight:bold;
}

.sesslevel {
	position:absolute;
	bottom:.2em;
	left:.2em;
	font-weight:bold;
}

.sched_jfree .sesslevel {
	display:none;
}

.sesstopic {
	margin:.2em 0 0 0;
}

.sesstitle {
	margin:.4em 0 0 0;
	word-break:keep-all !important;
}

.sessspeaker {
	margin:.5em 0;
}

.sessspeaker, .sessspeaker a {
	color:#2b47c3;
	font-weight:bold;
}

.sesssponsor {
	margin:0 0 .5em 0;
	font-weight:bold;
}

.sess_tkn {
	background:#E37A7C;
}

.sess_res {
	background:#81DF76;
}

.sessstatus {
	font-weight:bold;
	text-align:center;
}


.rightbox1 {

}

#footer {
	position:relative;
	text-align:center;
	width:100%;
	margin:2rem auto;
	font-size:80%;
	color:#fff;
}

#footer a {
	color:#fff;
}

.homebanner01 {
	display:block;
	width:100%;
	background:#edf7b5;
	margin:0 0 1em 0;
	padding:1em 1em;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-align:center;
}

.homebanner01 b {

}

.homebanner01 h1 {
	font-size:1.3em;
	padding:0;
	margin:.6em 0 0 0;
	font-weight:700;
	color:#1e2949;
	letter-spacing:normal;
	line-height:normal;
}

.homebanner01 h1 b {
	font-size:1.2em;
}

.homebanner01 a {
	text-decoration:none !important;
	color:#1e2949;
}

.homebanner01 a:hover {
	text-decoration:none !important;
	color:#8B0002;
}

 .homebanner01 h2 b {
	font-size:1.2em;
	font-weight:normal;
}

.homebanner01 h2 {
	font-size:1.2em;
	padding:0;
	margin:0;
	font-weight:normal;
	color:#000;
	line-height:normal;
}

.homebanner01 h2 a {
	color:#b92121;
	text-decoration:none;
}


.homebanner01 h3 {
	font-size:2em;
	padding:0;
	margin:0;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight:bold;
	color:#000;
	line-height:normal;
}

.homebanner01 h3 a {

}

.homebanner01 .button01 {
	margin:0;
	font-size:.8em;
	padding:.3em .5em;
}

.homebanner01 small {
	font-size:.6em;
	color:#000;
}

.hbsm {
	font-size:.6em !important;
}

.homebanner02 {
	position:relative;
	display:block;
	width:100%;
	padding:0 0 1em 0 !important;
	text-align:center;
}

.homebanner02 h1:hover {
	cursor:pointer;
	background:#262262;
}

.homebanner02 h1 {
	display:inline;
	background:#95221F;
	padding:.5em 1em;
	margin:0 0 1em 0 !important;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
	letter-spacing:.1em;
}


.homebanner03 {
	display:block;
	width:100%;
	background:none;
	margin:0 0 2em 0;
	padding:0;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-align:center;
}

.homebanner03 h1 {
	font-size:1.6em;
	padding:0;
	margin:0 0 .4em 0;
	font-weight:700;
	color:#000;
	line-height:normal;
}

.homebanner04 {
	display:block;
	width:100%;
	background:none;
	margin:0 0 2em 0;
	padding:0;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-align:center;
	color:#000C90;
}

.homebanner04 h1 {
	font-size:2em;
	padding:0;
	margin:0 0 .4em 0;
	font-weight:700;
	line-height:normal;
	color:#000C90 !important;
}

.homebanner04 h2 {
	font-size:1.5em;
	padding:0;
	margin:0 0 .4em 0;
	font-weight:700;
	line-height:normal;
	text-transform:none;
	color:#000C90;
}

.homebanner04 h4 {
	font-size:2.4em;
	color:#d14122;
	text-transform:uppercase;
}

.homebanner05 {
	text-align:center;
	margin:0 0 0 0;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

.homebanner05 a {
	display:inline-block;
	padding:.4em;
	background:#8c0b05;
	font-weight:bold;
	font-size:2em;
	color:#fff;
	text-decoration:none;
}


.homebanner06 {
	display:block;
	width:100%;
	background:#edf7b5;
	margin:0 0 1em 0;
	padding:1em 1em;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-align:center;
}

.homebanner06 b {

}

.homebanner06 h1 {
	font-size:1.3em;
	padding:0;
	margin:.6em 0 0 0;
	font-weight:700;
	color:#1e2949;
	letter-spacing:normal;
	line-height:normal;
}

.homebanner06 h1 b {
	font-size:1.2em;
}

.homebanner06 a {
	text-decoration:none !important;
	color:#1e2949;
}

.homebanner06 a:hover {
	text-decoration:none !important;
	color:#8B0002;
}

 .homebanner06 h2 b {
	font-size:1.2em;
	font-weight:normal;
}

.homebanner06 h2 {
	font-size:1.2em;
	padding:0;
	margin:0;
	font-weight:normal;
	color:#000;
	line-height:normal;
}

.homebanner06 h2 a {
	color:#b92121;
	text-decoration:none;
}


.homebanner06 h3 {
	font-size:1.2em;
	padding:0;
	margin:0;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight:bold;
	color:#000;
	line-height:normal;
}

.homebanner06 .button01 {
	margin:0;
	font-size:.8em;
	padding:.3em .5em;
}

.homebanner06 small {
	font-size:.6em;
	color:#000;
}


.homebanner07 {
	display:block;
	width:100%;
	background:none;
	margin:0 0 1em 0;
	padding:0;
}

.homebanner07 a {
	display:block;
	width:100%;
	margin:0 0 1em 0;
}

.homebanner07 a img {
	width:100%;
}


.bluesheets, .pinksheets, .specbut01 {
	display:inline-block;
	margin:0 2em;
	padding:.6em 1em;
	font-size:1.2em;
	font-weight:700;
	color:#fff !important;
	text-decoration:none;
}

.bluesheets a, .pinksheets a, .specbut01 {
	color:#fff;

}

.bluesheets {
	background:rgba(0,9,110,1.00);
}

.pinksheets {
	background:rgba(212,104,105,1.00);
}

.specbut01-green {
	background:#00CF6B;
}

.specbut01-orange {
	background:#E79600;
}

.specbut01-red {
	background:#872323;
}

.specbut01-yellow {
	background:#B88900;
}

.navb1 {
	display:inline-block;
	width:calc(90%/3);
	margin:0 5% 1em  0;
}

.navb1:nth-child(3) {
	margin:0 0 1em 0;
}

.mainposters {
	float:left;
	width:48%;
	margin:0 4% 1em 0;
}

.mainposters img {
	width:100%;
}

.mainposters:nth-child(even) {
	margin:0 0 1em 0;
}

.jamtopbanner {
	float:left;
	width:100%;
	margin:0 4% 1em 0;
}

.jamtopbanner img {
	width:100%;
}

.jamtopbanner:nth-child(even) {
	margin:0 0 1em 0;
}


.infobutton {
	display:block;
	float:left;
	width:100%;
	margin:0 0 1em 0;
	padding:1em;
	background:#fff;
	border:4px solid #aaa;
}

.infobutton:hover {
	cursor:pointer;
	background:#FDF9B6;
}

.infobutton h4 {
	color:#000268;
	margin:0 0 .3em 0;
	font-size:1.2em;
}

.infobutton p {
	margin:0;
	padding:0;
}


.infoicon {
	display:block;
	float:left;
	width:20%;
	margin:0 1em 0 0;
}

.centerbox1 {
	background:#111A4F;
	display:inline-block;
	padding:.5em 1em;
	font-weight:bold;
	margin:0 2em 2em 2em;
	font-size:1.6em;
	color:#fff !important;
	text-decoration:none;
}


.centerbox1:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
	color:#fff;
	text-decoration:none;
}

.centerbox1:visited {
	color:#fff;
}

.centerbox-green {
	background:#19913e;
}

.centerbox-orange {
	background:#cea238;
}

.appqrcode {
	float:left;
	width:30%;
	margin:1% 2% 0 0;
}

.appstlink {
	width:30%;
	margin:0;
}


.appcrlogo {
	display:block;
	width:30%;
}

.cpbox {
	display:block;
	width:100%;
	margin:0 0 2em 0;
	padding:1em;
	background:#fff;
}

.cpbox h4 {
	margin:.4em 0 .6em 0;

}

.cpbox img {
	display:block;
	margin:0 0 .6em 0;
	width:100%;
}

.cpcol1 {
	float:left;
	width:calc(100% / 3);
	margin:.4em 0;
	padding:0 1em 0 0;
	font-weight: bold;
}


.cpcol2 {
	float:left;
	width:calc(100% / 3);
	margin:.4em 0;
	padding:0 1em 0 0;
}

.cpcol3 {
	float:left;
	width:calc(100% / 3);
	margin:.4em 0;
}

.partsoc_link {
	display: inline-block;
	margin:1em auto;
	padding:.6em;
	background:#27bad6;
	color:#fff !important;
	text-align:center;
	text-decoration: none;
	font-size:2em;
	font-weight: bold;
}

.partsoc_link small {
	display:block;
	font-size:.6em;
}

.partsoc_list {
  display: grid;
  grid-template-columns: auto;
  grid-gap:1em;
  padding:0;
}

.partsoc_list li {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background:#fff;
	border:3px solid #ccc;
	padding:1em;
	pointer-events: none;
	color:#000268;
	font-weight:bold;
	font-size:1.2em;
}

/*.partsoc_list {
	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:stretch;
}


.partsoc_list li {
	display:block;
	width:23%;
	margin:0 0 1em 0;
	background:#fff;
	border:3px solid #ccc;
	text-align:center;

}*/


.partsoc_list li a {
	display:block;
	height:auto;
	width:100%;
	color:#000268;
	text-decoration: none;
	font-weight:bold;
	vertical-align:middle;
	pointer-events: auto;
}

.partsoc_list li:hover {
	background:#FDF9B6;
}


.ccimg {
	width:4em;
	margin:0 .2em 0 0;
}


.ccimg2 {
	display: inline-block;
	width:6em;
	margin:0 .3em;
}

.ccimg3 {
	display: inline-block;
	width:6em;
	margin:0 .3em;
}

.now_rec {
	display:inline-block;
	margin:0 0 .6em 0;
	padding:.3em;
	background:#0a623c;
	font-size:1.4em;
	color:#fff;
	font-weight: bold;
	
}

.sp15e {
	display: block;
	float:left;
	width: 15%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {

}
#LayoutDiv1 {
	
}
}

/* Desktop Layout: 769px and up.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
body {

}

.gridContainer {
	padding:0;
	margin:0;
	width:100%;
}

#LayoutDiv1 {
	position:relative;
	font-size:1.2em;
	padding:0;
	margin:0;
	width:100%;
}


.showmob, #showmenu {
	display:none;
}

.break-mob, .showdt {
	display:inline;
}

.break-mob-b, .showdt-b {
	display:block;
}


.imgfull img {
	width:100%;
	height:100%;
}

hr {

}

.shr1 {
	margin:3em 0;
	height:.2em;
	background:#000;
	border:none;
}


h1 {
	font-size:1.8em;
	margin:0 0 1 0;
	padding:0;

}

h2 {
	font-size:1.6em;
	margin:0 0 1em 0;
	padding:0;
}

h3 {
	font-size:1.4em;
	margin:0;
	padding:0;
}

h4 {
	font-size:1.2em;
	margin:0;
	padding:0;
}

h5 {
	width:6em;
}

h6 {
	font-size:1.3em;
	margin:1.6em 0 0 0;
	padding:0;
}


#header {
	position:relative;
	width:90%;
	margin:1% auto 0 auto;
}

#soctop {
	position:fixed;
	width:auto;
	margin:0;
	top:2em;
	right:1%;
	z-index:999;
}

#soctop a {
	display:block;
}

#soctop img {
	width:2em;
}


#menuholder {
	position:relative;
	width:90%;
	min-height:80%;
	padding:1rem 2rem;
	margin:1em auto 0 auto;
	font-size:1.6em;
	text-align:justify;
}

.topmenu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}

/*#menuholder:after {
	margin:0;
	padding:0;
	line-height:1px !important;
	content:"";
	display: inline-block;
	width: 100%;
	height:1px !important;
	background:none !important;
	zoom:6;
}
*/

#contentholder {
	position:relative;
	width:90%;
	min-height:600px;
	padding:1.6rem 2rem 2rem 2rem;
	margin:0 auto;
	font-size:1em;
}

.speakerlist {
	columns:3;
}

.simpletable1 td {
	word-break:normal;
}


.prezcol01 {
	width:9em;
}

.col75 {
	display:block;
	width:75%;
	text-align:center;
	padding:.2em 0 0 0;
	font-size:1.8em;
	font-style:italic;
	font-weight:900;
	
}

.layoutcol01 {
	width:10%;
	float:left;
	margin:0 2% 0 0;
}

.layoutcol02 {
	width:88%;
	float:left;
	margin:0;

}

.layoutcol03 {
	position:relative;
	width:50%;
	margin:0 auto;
	text-align:center;
}

.layoutcol04 {
	width:46%;
	float:left;
	margin:0 2%;
	text-align:center;
}

.layoutcol04 h3 {
	margin:.5em 0 0 0;
	font-size:1.2em;
}

.layoutcol05 {
	width:12%;
	float:right;
	margin:0 0 0 2%;
}

.layoutcol06 {
	width:60%;
	float:left;
	margin:0;
}

.layoutcol07 {
	width:40%;
	float:right;
	margin:0;
	text-align:right;
}


.jamblogholder {
	display:block;
	width:100%;
	height:500px;
	overflow-y:auto;
	padding:.5em;
	background:#fff;
}

.homebanner01 h1 {
	margin:.3em 0;
	font-size:2.8em;
}

.homebanner01 b {
	font-size:1.8em;
}


.homebanner01 h2 {
	font-size:2em;
}


.mainposters {
	display:inline-block;
	float:none;
	width:20%;
	margin:0 calc(8%/3) 1em 0;
}

.mainposters img {
	width:100%;
}

.mainposters:nth-child(even) {
	margin:0 calc(8%/3) 1em 0;
}

.mainposters:nth-child(4) {
	margin:0 0 1em 0;
}


.infobutton {
	display:block;
	float:left;
	width:calc(94%/3);
	min-height:8em;
	margin:0 3% 1em 0;
	padding:1em;
	background:#fff;
	border:4px solid #aaa;
	font-size:.8em;
}

.infobutton:nth-child(3n+0) {
	margin:0 0 1em 0;
}

.infobutton:hover {
	cursor:pointer;
	background:#FDF9B6;
}

.infobutton h4 {
	color:#000268;
	margin:0 0 .3em 0;
	font-size:1.4em;
}

.infoicon {
	display:block;
	float:left;
	width:16%;
	margin:0 .5em 0 0;
}

.rightbox1 {
	position:relative;
	float:right;
	width:25%;
	padding:15px 10px;
	clear:right;
	background:#003D74;
	color:#fff !important;
	margin:0 0 10px 20px;
}

.rightbox1 h2 {
	margin:0 0 15px 0;
	padding:0;
	font-size:20px;
	color:#fff !important;
}

.rightbox1 a {
	color:#fff !important;
	font-weight:bold;
	display:inline-block;
	margin:5px 0;
	text-decoration:none;
}

.rightbox2 {
	float:right;
}

.appcrlogo {
	float:right;
	width:8%;
}

.appqrcode {
	float:left;
	width:10%;
	margin:0 2% 0 0;
}

.appstlink {
	width:10%;
	margin:0;
}


.cpbox {
	display:block;
	width:45%;
	float:left;
	margin:0 2% 2em 0;
	padding:1em;
	background:#fff;
}

.cpbox img {
	display:block;
	margin:0 0 .6em 0;
	width:auto;
	height:3em;
}

.cpcol1 {
	float:left;
	width:25%;
	margin:.4em 0;
	font-weight: bold;
}


.cpcol2 {
	float:left;
	width:35%;
	margin:.4em 0;
}

.cpcol3 {
	float:left;
	width:40%;
	margin:.4em 0;
}

.partsoc_list {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap:2em;
  padding:0;
}

.sched_list {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.sched_list .sched_list_col .sched_item {
	min-width:100%;
	height:14em;
}

.sched_list_col {
	clear: both;
}

.sched_item:nth-child(even), .sched_list_col:nth-child(even) .sched_item {
	background:#eee;
}

.sched_item:nth-child(odd), .sched_list_col:nth-child(odd) .sched_item {
	background:#dadada;
}

.sl_2r .sched_head, .sl_2r .sched_item {
	width:50%;
}

.sl_3r .sched_head, .sl_3r .sched_item {
	width:calc(100% / 3);
}

.sl_3r .sched_list_col {
	width:calc(100% / 3);
}

.sl_4r .sched_list_col {
	width:25%;
}

.sl_5r .sched_head, .sl_5r .sched_item, .sl_5r .sched_list_col {
	width:20%;
}

.sl_6r .sched_head, .sl_6r .sched_item, .sl_6r .sched_list_col {
	width:calc(100% / 6);
}



}

@media only screen and (min-width: 1600px) {

.infobutton {
	display:block;
	float:left;
	width:calc(94%/3);
	margin:0 3% 1em 0;
	padding:1em;
	background:#fff;
	border:4px solid #aaa;
	font-size:1em;
}

.infobutton:nth-child(3n+0) {
	margin:0 0 1em 0;
}

.infobutton:hover {
	cursor:pointer;
	background:#FDF9B6;
}

.infobutton h4 {
	color:#000268;
	margin:0 0 .3em 0;
	font-size:1.4em;
}

.infoicon {
	display:block;
	float:left;
	width:20%;
	margin:0 1em 0 0;
}


.confbox1 {
	font-size:1.6em;
}

.sched_head {
	font-size:1em;
}


.mj_pu_cont {
	width:60%;
	margin:5vh auto 0 auto;
}

.mj_pu_close {
	top:1em;
	right:1em;
}

.mj_pu_cont .imgleft20  {
	margin:0 1em 14em 0;
}

.ccimg {
	width:10em;
	margin:0 1em 0 0;
}

.ccimg2 {
	width:9em;
	margin:0 0 0 2em;
}

.ccimg3 {
	width:6em;
	margin:0 0 0 2em;
}


.homebanner07 a {
	display:block;
	float:left;
	width:calc(94%/3);
	margin:0 3% 1em 0;
}


.homebanner07 a:nth-child(3n+0) {
	margin:0 0 1em 0;
}

.jamtopbanner {
	float:left;
	width:48%;
	margin:0 4% 1em 0;
}

.jamtopbanner img {
	width:100%;
}

.jamtopbanner:nth-child(even) {
	margin:0 0 1em 0;
}

.sched_list .sched_list_col .sched_item {
	min-width:100%;
	height:11em;
}
	
}

@media only screen and (max-width: 1300px) {

#menuholder {
	font-size:1.2em;
}

}

@media only screen and (max-width: 1000px) {

#menuholder {
	font-size:.9em;
}

}

@media print
{    

.printonly {
	display:inline !important;
}

.noprint, .noprint *
{
	display: none !important;
}

.pagebreaker {
	page-break-after:always;
}

.sessid, .sesstitle, .sessspeaker {
	font-size:70%;
}

.sessvol {
	font-weight:bold;
}

}